WorldgenEvents.remove(event => {
    event.removeOres(props => {
        props.worldgenLayer = 'underground_ores'
        props.blocks = ['cosmosportals:block_cosmic_ore','cosmosportals:block_deepslate_cosmic_ore','epicsamurai:deepslate_silver_ore','epicsamurai:silver_ore','eidolon:deep_silver_ore','eidolon:silver_ore',]
    })
})